package com.wechat.model.dbEntity;

public class MdeSubscribedPositions extends BaseEntity {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String userCode;

    private Integer positionId;
	
    private Integer depdId;

    private Integer positionGrade;


    public Integer getPositionId() {
        return positionId;
    }

    public void setPositionId(Integer positionId) {
        this.positionId = positionId;
    }

    public Integer getDepdId() {
        return depdId;
    }

    public void setDepdId(Integer depdId) {
        this.depdId = depdId;
    }

    public Integer getPositionGrade() {
        return positionGrade;
    }

    public void setPositionGrade(Integer positionGrade) {
        this.positionGrade = positionGrade;
    }

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}


}